# List the amount recovered metrics

Gets the Amount Recovered metrics, including the total amount recovered and the amount recovered over the last 30 days broken down by currency.

Endpoint: GET /api/v1/metrics/amount_recovered
Version: 2026-09-11
Security: basicAuth

## Response 200 fields (application/json):

  - `currency` (array)
    An array containing the following information for each available currency.
If no payment of a given currency has been processed over the last 30 days, the currency will not appear in the array.
  - The total amount recovered to date
  - The amount recovered over the last 30 days
    Example: {"USD":{"total_amount":"77515.21","last_30_days":"1100.01"},"EUR":{"total_amount":"337.19","last_30_days":"17.17"},"CAD":{"total_amount":"123954.10","last_30_days":"5132.87"}}

  - `success` (boolean)
    Indicates whether the metrics are retrieved successfully.

If no data is loaded yet, a 200 response code will be returned with the success field set to true. All expected fields will be present but the value will be null.
    Example: true


